/****************************************************


#####################################################


##-------------------------------------------------##


##                CORPORAT                         ##


##-------------------------------------------------##


## Copyright = globbersthemes.com- 2012            ##


## Date      = DECEMBRE 2012                       ##


## Author    = globbers                            ##


## Websites  = http://www.globbersthemes.com       ##


## version (joomla)                                ##


##                                                 ##


#####################################################


****************************************************/





@font-face {


  font-family: 'Roboto Slab';


  font-style: normal;


  font-weight: 400;


  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(googlefont/y7lebkjgREBJK96VQi37ZobN6UDyHWBl620a-IRfuBk.woff) format('woff');


}





*{font-family: 'Roboto Slab',Myanmar3,"serif",sans-serif;}


  html {


  height: 100%;


  } 


  


  body{


  margin:0px auto;


  width:960px;


  padding:0;


  text-align:center;


  //background:#fdfdfd url(../images/bg.png) 0 0 repeat;


  //background:#fdfdfd;


  background:#f7f6b7;


  font-size:13px;


  font-weight:normal;


  color:#06220d;


font-family: 'Roboto Slab',Myanmar3,"serif",sans-serif;


 //font-family:'mm3'!important;


  font-weight:bold;





  } 


  


  /*texte*/


  p {


  font-size: 100%; 


  //font-family:  m-myanmar3a!important;


  }


  


  h1 {


  font-size: 200%;


  font-family: 'Roboto Slab',Myanmar3,"serif",sans-serif;


  }


  


  h2 {


  font-size: 150%;


	line-height:14px;


	font-family: 'Roboto Slab',Myanmar3,"serif",sans-serif;


  }


  


  h3 {


  font-size: 125%; 


  font-family: 'Roboto Slab',Myanmar3,"serif",sans-serif;


  }


  


  h4, h5, h6 {


  font-size: 100%; 


  font-family: 'Roboto Slab',Myanmar3,"serif",sans-serif;


  }


  


  a:link, a:visited {


  text-decoration:none;


  font-weight:normal;


  //color:#06220d;


  color:#006384;


  font-family: 'Roboto Slab',Myanmar3,"serif",sans-serif;


  }


  


  a:hover {


  color:#010101;


  


  }


  


  ul {


  margin:0;


  padding-left:20px;


  


  }


  


  li {


  list-style-type:square;


 font-size: 13px;


font-weight: normal;


line-height: 26px;


margin: 0px;


font-family: 'Roboto Slab',Myanmar3,"serif",sans-serif;


  }


  


  


  img {


  border:0;


  margin: 0px ;


  padding:0;


  


  }


  


  img.caption {


  text-align: left;


  


  }


  


  .highlight{


  background:#010101;


  padding: 0px 2px 0px 2px;


  color:#fff;


  


  }


  


  .button {


  background:#010101;


  border:none;


  color:#fff;


  font-weight:bold;


  padding:4px;


  


  }


  


  .inputbox {


  color: #000;


background: transparent;


border: none;


padding: 4px;


font-weight: normal;


border: 1px solid #727272;





  }


  


  .pagewidth{


  //width: 975px;


  width: 960px;


//text-align: center;


//background-image: url(../images/header-bg.png);


//background-repeat: no-repeat;


//background-color:#0A3105;


margin-left: auto;


margin-right: auto;


margin-top: 0px;


margin-bottom: 0px;


  


  }


  


  label {


  text-align:left;


  


  }


  


  fieldset {


  margin:0px 5px 5px 5px;


  padding:10px;


  border:none; 


  


  }


  


  .clr {clear:both; }


  


  /**************************/


  #header {


  //float:left;


  width:100%;


  height:119px;


  //background: #0A3105;


  //background: url(../images/header.jpg) 0 0 repeat-x;


  


  }


  


  #sitename {


  //float:left;


  //width:353px;


  //height:62px;


  //margin-top:20px;


  //margin-bottom:8px;


  //margin-left:0;


width: 960px;


float: left;


background-image: url(../images/header-bg.png);


  


  }


  #sitename a img{


	//margin-right: 800px;


	margin-top: 10px;


	margin-bottom: 10px;


	//width: 100px;


	float:left;


	margin-left:10px;


}


#siteinfo{


	float:left;


	margin-top: 10px;


	margin-bottom: 10px;


	margin-left: 10px;


	color:#fff;


	font-size: 12px;


	text-align:left;


}


#siteinfo h2


{


	color: #fff;


	font-size:17px;


	font-weight:800;


}


#siteinfo h3


{


	line-height:10px;


	color: #fff;


	font-weight:normal;


}


  #subscribe {


  float:right;


  width:220px;


  height:20px;


  background:transparent;


  margin-top:35px;


  margin-right:32px;


  


  }


  


  #subscribe p {


  font-size:14px;


  text-transform:capitalize;


  color:#66a0b3;


  background: url(../images/bg-sub.png) 0 0 no-repeat;


  text-align:left;


  padding-left:20px;


  


  }


  


  #subscribe p a {


  color:#fff;


  


  }


  


  #subscribe p a:hover {


  color:#000;


  


  }


  


  #header-bottom {


  //float:left;


  width:100%;


  //height:58px;


  background:transparent;


  


  }


  


  #topmenu {


  float:left;


  width:960px;


  height:40px;


  background: #47a447;


  //background: #21ad44;


  //background: -webkit-gradient(linear, 0 0, 0 100%, from(#2ed057), to(#0a850a));


  //background: -moz-linear-gradient(#2ed057, #0a850a);


  //margin-top:18px;


  //margin: 1px 0px;


  }


  


  /****************************/


  .navigation {


  float:left;


  //width: 710px;


  background:transparent; 


  


  }


  


  .navigation ul {


  list-style: none;


  margin:0;


  padding:0;


  float: left;


  


  }


  


  .navigation ul ul {


  margin: 0;


  padding: 0;





  }


  


  .navigation ul li {


  margin:0;


  padding: 0;


  float: left;


  list-style: none;


  background: none;


  display: block;	


  


  }


  


  .navigation ul li ul {


  width: 200px;


  position: absolute; 


  z-index: 99;


  left: -999em;


  height: auto;


  w\idth: 220px;


  


  }


  


  .navigation ul li ul ul {


  margin: 0;


  


  } 


  


  .navigation ul li li {


  padding: 0;


  margin: 0;


  width: 100%;


  


  }


  


  .navigation ul ul a {


  width: 100%;


  


  }


  


  .navigation ul li:hover ul ul,.navigation ul li:hover ul ul ul,.navigation ul li.sfhover ul ul,


  .navigation ul li.havechildsfhover ul ul,.navigation ul li.havechild-activesfhover ul ul,


  .navigation ul li.activesfhover ul ul,.navigation ul li.sfhover ul ul ul,.navigation ul li.havechildsfhover ul ul ul,


  .navigation ul li.havechild-activesfhover ul ul ul,.navigation ul li.activesfhover ul ul ul {


  left: -999em;


  


  }


  


  .navigation ul li:hover ul,.navigation ul li li:hover ul,.navigation ul li li li:hover ul,


  .navigation ul li.sfhover ul,.navigation ul li.havechildsfhover ul,.navigation ul li.havechild-activesfhover ul,


  .navigation ul li.activesfhover ul,.navigation ul li li.sfhover ul,.navigation ul li li.havesubchildsfhover ul,


  .navigation ul li li.havesubchild-activesfhover ul,.navigation ul li li.activesfhover ul,.navigation ul li li li.sfhover ul,


  .navigation ul li li li.havesubchildsfhover ul,.navigation ul li li li.havesubchild-activesfhover ul,.navigation ul li li li.activesfhover ul {


  left: auto;	


  


  }


  


  .navigation ul li a {


  padding: 7px 10px 3px 10px;


  margin:0;display: block;


  //font-weight: bold;	


  font-size:14px;


  text-transform:capitalize;


  height:30px;


  background:transparent;


  color:#fff;


  text-shadow: 1px 0px #555;


  }


  


  


  .navigation ul li a:hover {


  color:#fff;


  background:#137307;


  


  }


  


  .navigation ul li {


  border-right:1px solid #555;


  //height:40px;


  


  }


  


  .navigation ul li.active a {


  color:#fff;


  background:#116906;


  //background:#137307;


  //background: -webkit-gradient(linear, 0 0, 0 100%, from(#0ca10c), to(#0e4d1e));


  //background: -moz-linear-gradient(#0ca10c, #0e4d1e);


  }


  


  .navigation ul li ul {


  background:#137307;


  margin-top: 0px;


  padding-bottom: 10px;


  text-align:left !important;


  padding-bottom:0px;


  z-index: 1000;


  }


  


  .navigation ul li ul li {


  border-bottom: 1px solid #009300 !important;


  padding-top:2px ;


  padding-bottom:5px ;


  //background:none !important;


  background:#137307;


  width:280px;


  }


  


  .navigation ul li ul li a{


  height:21px !important;


  padding-left:21px;


  background:none !important;


  margin-left:-10px;


  }


  


  .navigation ul li ul li a:hover  {


  color:#fff;


  height:21px ;


  background:none !important;


  }


 


  


  .navigation ul li ul li ul {


  margin-left:200px;


  margin-top: -30px;


  padding-bottom: 3px;


  padding-top: 0px;


  text-align:left !important;


  padding-bottom: 0px;


  


  }


  


  .navigation ul li ul li.active a {


  color:#7aadbe !important;


  background:none !important;





  }


  


  .navigation ul li.active ul li a {


  color:#fff !important;


  background:none !important;


  


  }


  


  .navigation ul li.active ul li a:hover {


  color:#fff !important;


  background:none !important;


  


  }


  .navigation ul li:hover ul li a


  {


  color:#fff;


 }


 .navigation ul li a:active ul li a


  {


  color:#fff;


 }


  /***********************/


  #search {


 /* float:left;


  width:211px;


  height:25px;


  background: url(../images/search.png) 0 0 no-repeat;


  margin:7px 0 0 10px;padding:0;*/


  


  }


  


  #search .inputbox  {


  background:transparent;


  margin-top:0px;


  text-align:left


  ;color:#fff !important; 


  


  }


  


  /***************************/


  #sub-box {


  float:left;


  width:960px;


  height:40px;


  background:#efede9;


  margin-top:0;


  


  }


  


  #hightlight {


  float:left;


  width:700px;


  height:50px;


  background:transparent;





  }


  


  #hightlight-t{


  float:left;


  text-align:left;


  font-size:12px;


  margin-left:17px;


  margin-top:5px;


  padding-top:9px;


  width:77px;


  height:25px;


  background:transparent;


  color:#999999;


  


  }


  


  #hightlight-b {


  float:left;


  text-align:left;


  font-size:12px;


  width:550px;


  height:50px;


  background:transparent;





  }


  


  ul#news {


  float:left;


  width:540px;


  padding:10px 0 0 0 ;


  margin:0;


  background:transparent;


  color:#9f9f9e;


  


  }


  


  ul#news li {


  list-style-type:none; 


  color:#9f9f9e;


  


  }


  


  ul#news li a { 


  color:#9f9f9e; 


  


  }


  


  ul#news li a:hover { 


  color:#000;





  }


  


  /**********************/


  #social-links {


  float:left;


  width:150px;


  height:30px;


  margin-left:55px;


  margin-top:6px;


  


  }


  


  #facebook,#google,#twitter {


  float:left;


  margin-left:13px;


  


  }


  


  /**********************/


  #slideshow {


  float:left;


  width:960px;


  height: 348px;


  background:transparent ;


  border:1px solid #eeeeee;


  margin-top:10px;


  box-shadow: 1px 1px 10px #dddddd;


  position:relative;


list-style-type:none;


  }


  /*


  #titleslide {


  position:absolute;


  top:-30px;


  left:0px;


  background: url(../images/titleslide.png) 0 0 no-repeat;


  width:196px;


  height:54px;


  z-index:9;*/


  


  }


  /*


  #faded {


  float:left;


  width:960px;


  height:301px;


  overflow:hidden;


  margin:0px 0 0 0px;


  background:transparent;


  padding:0px 0 1px 1px;z-index:1 ;





  }


  


  #faded .contenu li {


  list-style-type:none;


  z-index:2;


  


  }


  


  #faded .contenu {


  float:left;


  width:661px;


  height:296px;


  overflow:hidden;


  margin:0 !important;


  padding:0 !important;


  z-index:2;


  


  }


  #faded img {


  width:661px;


  height:296px;


  margin:0 ;


  padding:0;


  z-index:4; 


  


  }


  


  #faded ul.pagination {


  float:left;


  width:273px;


  padding: 0;


  margin: 1px 0 0 5px;


  height:301px;


  list-style-type:none;


  background:transparent ;


  border-left:1px solid #eeeeee; 





  }


  


  #faded ul.pagination li {


  width:273px;


  height:57px;


  background:transparent;


  list-style-type:none;


  display:block;


  text-align:left;


  padding: 0;


  margin:2px 1px 2px -1px;


  border-bottom:1px solid #eeeeee;





  }


  


  #faded ul.pagination li a {


  display:block;


  padding-left:50px;


  font-size:13px;


  font-weight:normal;


  line-height:57px;


  color:#06220d;


  text-decoration:none;


  width:261px;


  height:56px;


  list-style-type:none;


  background: url(../images/slide-normal.jpg) 0px 0 repeat-x;


  text-transform:capitalize;


  font-weight:bold;


  


  }


  


  #faded ul.pagination li.current a, 


  #faded ul.pagination li a:hover {


  background: url(../images/slide-hover.jpg) 0px 17px no-repeat;


  color:#000;


  width:261px;


  height:50px;


  z-index:100;


  list-style-type:none;


  padding-left:50px;


  position:relative;


  


  }8?


  


  /*************************/


  #wrapper-box {


  float:left;


  width:975px;


  background:transparent;


  margin-top:30px;


  


  }


  


  .box {


float: left;


width: 230px;


background: #fafafa;


border: 1px solid #eeeeee;


margin: 5px 4px;


color: #06220d;


min-height:290px;	


}





.box img{


margin:0 0 5px 0;





}





.box .moduletable,


.box-f .moduletable,


.box-f .moduletable_menu,


.box .moduletable_menu {


background:transparent;


text-align:left;


font-weight:normal;


width:88%;


margin-left:20px;


font-size:12px;


padding-bottom:10px;





}





.box .moduletable h3,


.box-f .moduletable h3,


.box-f .moduletable_menu h3,


.box .moduletable_menu h3 {


width:100%;


height:24px;


font-size:14px;


color:#000;


text-transform:capitalize;


background: url(../images/bg-box.png) 0px 0 no-repeat;


margin-left:-20px;


margin-top:-20px;


padding-left:20px;


padding-top:60px;


font-weight:normal; 





}





.box .moduletable a,


.box-f .moduletable a,


.box-f .moduletable_menu a,


.box .moduletable_menu a {


 color:#06220d;





}





.box .moduletable a:hover,


.box-f .moduletable a:hover,


.box-f .moduletable_menu a:hover,


.box .moduletable_menu a:hover {


 color:#000;





}





/*************************/


#main {


float: left;


width: 648px;


text-align: left;


margin-bottom: 10px;


margin-top: 15px;


margin-left: 10px;


padding: 5px 10px;


box-shadow: 0px 1px 3px #ddd;


border-radius: 3px;


min-height: 650px;


background:#fff;


}





#main-full {


float:left;


width:960px;


text-align:left;


margin-bottom:0px;


background:transparent;


margin-top:30px;





}	





#main img,#main-full img {


  //border:1px solid #eeeeee;


  margin: 0 5px 5px 5px;


  padding:5px;


  box-shadow: 0px 0px 10px #ddd;


}





/*********JOOMLA STYLE***********/


ul.actions  {


background:transparent;


margin:0;





}





ul.actions  li{


list-style:none;


float:right;





}





.article-info {





}





dt.article-info-term {


display:none;





}





dl.article-info dd{


margin:0;


font-size:12px;





}





.items-leading {


width:100%;


font-weight:normal;





}





.items-row {


width:100%;


font-weight:normal;





}





/***titre frontpage*****/


.items-leading h2,.items-leading h2 a , h2 a{


font-size:19px;


font-weight:normal;


background:transparent;


color:#000;


margin:5px 0px;


//border-bottom:1px solid #eeeeee;


padding-bottom:5px;


//text-transform: uppercase;


//font-family: 'Roboto Slab',Myanmar3,"serif",sans-serif;


} 





.items-leading h2 a:hover {


color:#000;





} 





.items-row  h2,.items-row  h2 a{


font-size:19px;


font-weight:normal;


background:transparent;


color:#000;


//border-bottom:1px solid #eeeeee;


//font-variant: small-caps;


margin: 8px 0px;


}





.items-row  h2 a:hover {


color:#225567;





}





/*****separation des articles******/


.item-separator {


//height:20px;


width: 100%;


display: block;


clear: both;


}





.item-page {


width:100%;


font-weight:normal;





}





.item-page h2 {


font-size:20px;


font-weight:bold;


color:#000;


background:transparent;


border-bottom:1px solid #eeeeee;


padding-bottom:10px;


//font-variant: small-caps;


color: #363636;text-shadow: 0px 1px #ccc;





} 





/****read more*****/


.readmore a {


display: inline-block;


padding: 4px 10px;


margin-bottom: 0;


font-size: 14px;


font-weight: normal;


line-height: 1.428571429;


text-align: center;


white-space: nowrap;


vertical-align: middle;


cursor: pointer;


border: 1px solid transparent;


border-radius: 4px;


-webkit-user-select: none;


background-color: #5cb85c;


border-color: #4cae4c;


color: #ffffff;


/*


background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);


background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));


background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);


background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);


background-image: linear-gradient(top, #ffffff, #e6e6e6);


background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);


background-repeat: repeat-x;


border: 1px solid #cccccc;


border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);


border-color: #e6e6e6 #e6e6e6 #bfbfbf;


border-bottom-color: #b3b3b3;


-webkit-border-radius: 4px;


-moz-border-radius: 4px;


border-radius: 4px;


-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);


-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);


box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);*/


float: right;


}





.readmore a:hover {


color: #333333;


text-decoration: none;


color: #ffffff;


background-color: #47a447;


border-color: #398439;





}





/************************/


/* COLONNES article


/************************/


/************************/


div.cols-1 .item {


width: 100%; 





}





/* div.cols-2 .item {


width: 44%;





 }


div.cols-3 .item {


 width:28%;


 


 }


div.cols-4 .item {


width: 20%;





 }





div.items-row .item {


float: left; 





} 





div.item {


 padding: 0 18px;


 margin-bottom:25px;


 


 } */


 


 /************************/


/*****CATEGORY***********/


/************************/





.categories-list {





}





.categories-list li {


list-style:none;





}





.item-title {


font-size:20px;


font-weight:bold;


background:transparent;


color:#000;


border-bottom:1px solid #eeeeee;


padding-bottom:10px;


//font-variant: small-caps;





}





ul#archive-items li {


list-style:none;





}





/* ++++++++++++++  items more  ++++++++++++++ */


.items-more{


padding-top:10px;





}





 .items-more h3{


font-weight:normal;


margin:0;


padding:5px 5px 5px 5px;


font-size:1.4em





}





 .items-more ol{


line-height:1.3em;


margin:0 0 0 20px;


padding:2px 0 5px 2px;





}





 .items-more ol li{


//padding:2px;





}





 .items-more ol li a {


display:inline;


margin:0;


font-weight:normal;


 padding:5px;





}





 .items-more ol li a:hover,


 .items-more ol li a:active,


 .items-more ol li a:focus {


font-weight:normal;


padding:2px 5px 5px 5px;


text-decoration:none





} 











/* ++++++++++++++  nav entre article  ++++++++++++++ */


 ul.pagenav {


 position:relative;


 margin-top:25px;


 


}


 


ul.pagenav li {


 list-style: none;


 padding: 7px;


 background:#f8c60d;


 color:#fff;


 


}





ul.pagenav li a {


list-style: none;


padding: 7px;


color:#fff;


 


}


 


ul.pagenav li:hover, ul.pagenav li:focus {


background:#010101;


color:#fff;


 


}


 


ul.pagenav li a:hover, ul.pagenav li a:focus { 


text-decoration:none;


color:#fff;





}


 


ul.pagenav li.pagenav-prev {


float: left;


 


}


 


ul.pagenav li.pagenav-next { 


float:right;





}





/*****************************/


/**************MOD RIGHT************/








#right {


float:left;


width:281px;


background:transparent;


padding:0 ;


//margin: 35px 0 0 -10px;


//margin: 35px 0 0 0px;


margin: 0px;


text-align:left;


margin-top: 18px;


} 





#right div.module,


#right div.module_menu  {


width:281px;


//background:transparent url(../images/left-center.jpg) left repeat-y;


margin-bottom:8px;


//margin-top:18px;





}





#right div.module div,


#right div.module_menu div,


#right div.module_text div  {


width:281px;


//background:transparent url(../images/left-top.jpg) top left no-repeat;





}





#right div.module div div,


#right div.module_menu div div {


width:281px;


//background:transparent url(../images/left-bottom.jpg) bottom left no-repeat;


//margin-left:-1px;





}





#right div.module h3,


#right div.module_menu h3 {


font-size: 18px;


font-weight: normal;


margin: 0;


padding-top: 10px;


padding-bottom: 10px;


padding-left: 15px;


color: #fff;


text-align: left;


//font-variant: small-caps;


/*


background: green;


background: -webkit-gradient(linear, 0 0, 0 100%, from(#0ca10c), to(#0e4d1e));


background: -moz-linear-gradient(#0ca10c, #0e4d1e);


*/


background: #1b222b;


//background: #178132;


//background: -webkit-gradient(linear, 0 0, 0 100%, from(#0fd00f), to(#178132));


//background: -moz-linear-gradient(#0fd00f, #178132);


}





#right div.module div div div,


#right div.module_menu div div div {


margin: 0px 0 0px 0px;


padding: 0px 0px 0px 0px;


//background:transparent ;


//background:#fff ;


width:281px;





}
.jsvisitcounter {
    background: #fff;
}





#right div.module ul,


#right div.module_menu ul {


margin:0px;


padding:0px 0 0 20px;





}





/***************************/


#ft {


float: left;


width: 100%;


height: 40px;


background: #137307;


margin-top: 0px;





}





.ftb {


margin-top: 10px;


text-align: center;


font-weight: normal;


font-size: 13px;


width: 910px;


float: left;


color: #fff;





}





 .ftb a, .ftb a:visited{


padding:0 !important;


border:none !important;


color:#fff;


font-weight:bold;





} 





 .ftb a:hover{


color:#fff;





} 





#top {


float:right;


width:50px;


height:30px;


margin-top:5px;


padding:0 !important;


border:none !important;


background:transparent;





}





.top_button {


padding:0 !important;


border:none !important;





}


#faded li{list-style-type:none;}


table tr td{padding: 5px 5px 5px 15px;color:#333;font-size:13px;font-weight:normal;font-family: Myanmar3,"serif",sans-serif;}


p, p span{


font-size: 14px;


font-weight: normal;


line-height: 26px;


//color: #363636;//text-shadow: 0px 1px #d1d1d1;


margin:0px;


font-family: 'Roboto Slab',Myanmar3,"serif",sans-serif;


}


#main .item-page  ul li


{


	//list-style-type:none;


}


.latestnews li{


	list-style-type: none;


	//margin: 4px;


	padding: 4px 8px 4px 10px;


	margin-left: -20px;


	margin-bottom:0px;


	margin-top: -1px;


	border:1px solid #ccc;


	width:100%;


}





#innertable


{


	border-collapse:collapse;


	border:1px solid #e5e5e5;


	text-align:left;


	min-width: 600px;


	max-width: 650px;


}


#innertable th


{


	padding:5px;


	font-weight:normal;


	background: #757575;


	color:#fff;


	text-align:center;


}


#innertable td


{


	padding:5px;


}


#innertable tr:nth-child(even) {background: #f4f4f4}


#innertable tr:nth-child(odd) {background: #FFF}


.headlinenews


{


	clear:both;


	margin: 15px 0px;


}


#slide{


	width: 960px;


	margin:13px 0px 3px 0px;


}


#full{


	width: 960px;


	margin:20px 0px -20px 0px;


	text-align: left;


	//border:1px solid #ccc;


	//border-radius: 5px;


}


.sp-nh-item a{margin-left:10px;}


.sp-nh-buttons {


width: 110px;


background: green;


color: #fff;


}


.jflanguageselection li


{


	list-style-type: none;


}


.jflanguageselection li a


{


	color: #fff;


	font-size: 13px;


	margin-right:10px;


	margin-top: -7px;


}


div#jflanguageselection li img.langImg


{


	margin-top:4px;


}


.jflanguageselection li a span


{


	padding-left:5px;


}


h3{color:green;}


.clear{clear:both;width:960px;}


blockquote big{color:green;}


blockquote{font-size:18px;font-weight:bold;margin:15px;}


blockquote ol li{font-weight:normal;color:orange;}


#sp-nh-items113 a{font-weight:bold;font-size:16px;}


#department{background:#fff;}


#department tr td a{font-family: 'Roboto Slab';//font-family: myanmar3,'Oswald',Myanmar3;"serif",sans-serif;//font-weight:bold;}


#department tr td:hover{background:#137307;}


#department tr td a:hover{color:#fff;}


article{border-bottom:1px solid #ccc;padding-bottom: 10px;}


//article h2 a{border-bottom:3px solid green;}


.search{float:right;margin-right:10px;margin-top:-35px;}


#searchForm{margin-top:20px;}


#mod-search-searchword{color:#ccc;font-family: 'Roboto Slab';//font-family:myanmar3;}


.navigation ul li ul li a:hover .navigation ul li a{background-color:#137307;}


h2 a,h2{line-height: 24px;}


.gkHighlighterItem span a span{color: #ff0000;font-weight: 400;font-size: 14px;}


.latestnews li a{


	font-family: 'Roboto Slab';


	//font-family: 'Oswald',Myanmar3,"serif",sans-serif;


	color:#004c66;


	font-size: 14px;


	}


.latestnews li a:hover{color:green;}


.items-row:last{border:none;}


.latestnews{background:#fff;margin-top:-1px;}


.print-icon {margin-top: -60px;}





/* ++++++++++++++  start pagination  ++++++++++++++ */


.pagination


{


        margin:10px 0 ;


        padding:0px 0 10px 0px;


        clear:both;


		width:100%;


}


.pagination .counter{margin-bottom:10px;}


.pagination .start{float:left;margin-right:5px;}


.pagination .prev{float:left;margin-right:5px;}


.pagination .next{float:left;margin-right:5px;}


.pagination .page{float:left;margin-right:5px;}


.pagination .page span{padding: 4px 8px;border:1px solid #116906;margin:1px;background:#116906;color:#fff;}


.pagination .start a,.pagination .start span,.pagination .prev span,.pagination .prev a,.pagination .next a, .pagination .page a, .pagination .end a,.pagination .next span, .pagination .end span{padding: 4px 8px;border:1px solid #e2e2e2;//margin:1px;}


.pagination .page a{padding: 4px 8px;border:1px solid #e2e2e2;margin:1px;}


.off span{color:#888;}


/* ++++++++++++++  end pagination  ++++++++++++++ */